- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: grails.boot

## [Groovy] Interface GrailsPluginApplication

-     interface GrailsPluginApplication

  A marker interface for applications that are also plugins

  Authors:
    Graeme Rocher
  Since:
    3.0.17

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Groovy Documentation